<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1911-02-06 10:16:00.00 GD 05h57'10.69" W 39d32'56.17" N</id>
<person>
<lastname>Reagan</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1911-02-06 10:16:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1911-02-06 10:16:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1911-02-06 04:16:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1911-02-06 04:16:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Christian</county>
<city>Taylorville</city>
<longitude>05h57'10.69" W</longitude>
<latitude> 39d32'56.17" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Illinois</state>
<country>États-Unis</country>
</horoscope>
